Požadovaný systém

Pro hladké užívání každé funkcionality, Váš systém vyžaduje následující: V případě problémů, prosím, podívejte se zda Vaše zařízení splňuje systémové požadavky.

Pprohlížeč


Chrome
64.0+

Firefox
58.0+

Safari
10.1.2+

Edge
16.16299+

Opera
50.0+

IE
-

Samsung Browser
-

Operační systém


Windows
7, 8, 10

MacOS
10.7+

iOS
7.0+

Linux
Ubuntu 12+

Android
4.0+

LG WebOS
2.0+

Internetové připojení


Počítač/laptop
>4 Mbit/s

Mobilní telefon/tablet
>1 Mbit/s